/* --------------------------------------------------
   Legacy file
   See LEGACY-FILES.md for details
   -------------------------------------------------- */

#cateringHeader {
    position: relative;
}

#cateringContent {
}

.cateringContentBtn {
    height: 4.7%;
    width: 17%;
    top: 19.8%;
    position: absolute;
    border-radius: 100px;
}

#cateringContentOrderBtn1 {
    left: 5.5%;
}

#cateringContentOrderBtn2 {
    left: 4%;
    top: 52.5%;
}

#cateringContentOrderBtn3 {
    right: 4%;
    top: 49.4%;
}

#cateringContentOrderBtn4 {
    left: 4%;
    top: 83.3%;
}

#cateringContentOrderBtn5 {
    right: 3.9%;
    top: 83.6%;
}

#cateringContentMenuBtn {
    left: 24%;
}

#cateringConsultantBtn {
    top: 93.7%;
    right: 4%;
    width: 31.5%;
}

#cateringEmailBtn {
    top: 94.2%;
    left: 23%;
    width: 40%;
    height: 2%;
    border-radius: 0;
}

#cateringPhoneBtn {
    top: 96.3%;
    left: 23%;
    width: 22%;
    height: 2%;
    border-radius: 0;
}

#cateringContentSentinel {
    position: absolute;
    width: 100%;
    height: 3.5%;
    bottom: 7.5%;
}

#cateringContentBanner {
    display: none;
    position: sticky;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    padding: 0 0 18px 0;
}

#cateringContentBanner::after {
    content: "";
    height: 20px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #fad467;
    display: block;
}

@media (max-width: 800px) {
    .cateringContentBtn {
        height: 3%;
        width: 33.5%;
        top: 17.8%;
        position: absolute;
        border-radius: 100px;
    }

    #cateringContentOrderBtn1 {
        left: 8%;
    }

    #cateringContentOrderBtn2 {
        left: 8%;
        top: 35.2%;
    }

    #cateringContentOrderBtn3 {
        right: 8%;
        top: 50.9%;
    }

    #cateringContentOrderBtn4 {
        left: 8%;
        top: 67.5%;
    }

    #cateringContentOrderBtn5 {
        right: 8%;
        top: 84.1%;
    }

    #cateringContentMenuBtn {
        left: 45%;
    }

    #cateringConsultantBtn {
        left: 18%;
        top: 95.4%;
        width: 64%;
    }

    #cateringEmailBtn {
        top: 92.8%;
        left: 8%;
        width: 80%;
        height: 1%;
    }

    #cateringPhoneBtn {
        top: 93.9%;
        left: 8%;
        width: 45%;
        height: 1.1%;
    }

    #cateringContentSentinel {
        height: 2.6%;
        bottom: 10.3%;
    }
}